Ubuntu 10.04 & eGroupWare

При обновлении на 10.04 внезапно поломался EGW. Логиниться отказывается, аргументируя железным «Ваш сеанс не может быть удостоверен»
лечится изменением
request_order = "GP"
на
request_order = "GPCS"
в php.ini (/etc/php5/apache2/php.ini)
bugs.launchpad.net

Добавить комментарий